body {
	background-image: url(../img/bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 100vh;
}

.wrapper{
	position: relative;
	height: 100%;
	top: 0;
}

.tag {
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 38px;
	letter-spacing: 12px;
	position: relative;
  top: 50%;
  transform: translateY(-50%);
}
